<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>「BLEACH 千年血戦篇」公式サイト</title>
        <link rel="stylesheet" href="csspersonnages.css">
        <link rel="stylesheet" href="autrecss.css">
    </head>
    <body>
        <header>
            <h1><img src="./img/index.jpeg" alt="banniere bleach"></h1>
            <nav>
                <ul style="padding-left: 0px;">
                    <li><a target="_blank" href="https://manga-zone.fr/pages/boutique-bleach">Boutique</a></li>
                    <li><a target="_blank" href="https://fr.wikipedia.org/wiki/Liste_des_%C3%A9pisodes_de_Bleach">Saisons</a></li>
                    <li><a href="#personnages">Personnages</a></li>
                    <li><a target="_blank" href="https://bleach-anime.com/">Site Officiel</a></li>
                    <li><a href="#banniere">Trailer</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <ul>
                <li class="pair">
                    <img src="./img/bleach-thousand-year-blood-war-trailer-and-key-art-revealed_65x2.jpg" alt="Photo de Ichigo">
                    <h2 id="personnages">Personnage 1</h2>
                        <p>Ichigo Kurosaki est un 
                            Humain qui a la faculté 
                            exceptionnelle de distinguer les fantômes. Sa 
                            vie bascule lorsqu'il rencontre Rukia Kuchiki, 
                            qui lui donne ses pouvoirs de Shinigami afin de 
                            sauver sa famille d'un Hollow. Il est le protagoniste principal du manga
                            Bleach</p>
                </li>
                <li class="impair">
                    <img src="./img/byakuya.jpeg" alt="Photo de Byakuya">
                    <h2>Personnage 2</h2>
                    <p>Byakuya Kuchiki est un personnage fictif de la 
                            série animée et manga Bleach
                            créée par Tite Kubo. Il est capitaine de la 
                            Sixième Division pour le Gotei 13 et le frère de Rukia. Son 
                            vice-capitaine est Renji Abarai</p>
                </li>
                <li class="pair">
                    <img src="./img/urahara.jpeg" alt="Photo de Urahara">
                    <h2>Personnage 3</h2>
                        <p>Kisuke Urahara (浦原 喜助, Urahara Kisuke) est l'ancien 
                            capitaine de la Douzième Division, ainsi que le créateur 
                            et Premier Président du Bureau de Développement Technique. 
                            Il vit actuellement au Monde des Humains,</p>
                </li>
                <li class="impair">
                    <img src="./img/aizen.png" alt="Photo de aizen">
                    <h2>Personnage 4</h2>
                    <p>Il a auparavant servi comme lieutenant de la 5e division sous 
                        Shinji Hirako. Après avoir fait la guerre contre la Soul 
                        Society avec une armée d'Arrancar, Aizen a été vaincu par 
                        Ichigo Kurosaki et scellé par Kisuke Urahara.</p>
                </li>
                <li class="pair">
                    <img src="./img/white.webp" alt="Photo de White">
                    <h2>Personnage 5</h2>
                        <p>White (ホワイト, Howaito) est un dispositif expérimental Hollow utilisé
                             par Sōsuke Aizen de nombreuses années avant sa défection de la Soul Society.
                              Il a été créé sur la base de l'âme d'un Shinigami</p>
                </li>
                
            </ul>
        </main>
        <aside>
            <div>
                <h2>Nouvelles</h2>
                <p>Bleach est de retour avec un trailer. La sortie pour 
Bleach: Thousand-Year Blood War est prévue en octobre 2022 
                    sur TV Tokyo, avec une pré-diffusion des 2 premiers 
épisodes le 11 septembre pour les plus impatients d'entre vous.</p>
            </div>
            <div>
                <h2>Réseaux Sociaux</h2>
                <nav>
                    <ul>
                        <li><a target="_blank" href="https://www.instagram.com/bleach_official_anime/">Instagram</a></li>
                        <li><a target="_blank" href="https://twitter.com/BLEACHanimation">Twitter</a></li>
                    </ul>
                </nav>
            </div>
            <div class="Mail">
                <h2>Contact</h2>
                <p><a href="mailto::tourekris16@gmail.com">Contactez-moi en cliquant ici</a></p>
                
            </div>
        </aside>
        <footer>
            <p>© 2022 Kris (il faut regarder Bleach c'est incroyable !!!!!!!!!)</p>
        </footer>
    

    
    </body>
</html>